name = "Xaero's World Map"
filename = "XaerosWorldMap_1.40.2_Fabric_1.21.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b0bae86732c99be37e6c9acb2704ba358368b255"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7401154
project-id = 317780
